@charset "UTF-8";
/* CSS Document */

*{
	box-sizing:border-box;
	margin:0;
	padding:0;
}

html {
	scroll-behavior: smooth;
	scroll-padding-top: 100%;
}

/*----Header----*/
Header{
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	color:#000000;
	
}

nav {
     padding: 0px;
     text-align: center;
     position:fixed;
     top: 0;
	 width: 100%;
	 z-index: 100;
        }


.nav-bar {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    position: relative;
    background-color:#000000;
    padding: 14px 50px 14px 20px;
	font-size: 1.1rem;

}

.logo img {width: 250px;}
.menu {display: flex;}
.menu li {padding-left: 30px;}
.menu li a {
    display: inline-block;
    text-decoration: none;
    color:#FFFFFF;
    text-align: center;
    transition: 0.15s ease-in-out;
    position: relative;
    text-transform: uppercase;
}

.menu li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background-color:#F8A4BE;
    transition: 0.15s ease-in-out;
}

.menu li a:hover:after {width: 100%;}
.open-menu , .close-menu {
    position: absolute;
    color:#FFFFFF;
    cursor: pointer;
    font-size: 1.5rem;
    display: none;
}
.open-menu {
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
.close-menu {
    top: 20px;
    right: 20px;
}
#check {display: none;}

/*----Home----*/
.groupphoto{
	margin-top: 30px;
}

/*----About----*/
.about{
	background-color:#F8A4BD;
	min-height: 110%;
	padding: 2%;
	min-width: 100%;
	margin-top: -5px;
}


.about h1 {
	color:#000000;
	padding: 10px;
	font-size: 3em;
	margin-left: 2.5%;
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
}

.about p{
	padding-left:2%;
	margin: 20px;
	font-size: 1.5em;
	text-align: justify;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";

}

.about h2 {
	color: #000000;
	padding: 10px;
	font-size: 2em;
	margin-left: 2.5%;
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
}

/*----Members----*/
.image-row {
  display: flex;
  justify-content: space-between;
  margin: 0 -1px;
  padding: 25px;
  flex-wrap: wrap;
}

.image-container {
  position: relative;
  width: 100%;
  max-width: 260px;
  margin: 0 2px 15px 50px;
}

.image-row img {
  width: 100%;
  height: 98%;
}

.overlay {
  position: absolute;
  bottom: 0;
  background: rgba(247, 162, 188, 0.71);
  width: 100%;
  transition: 0.5s ease;
  opacity: 0;
  font-size: 15px;
  padding: 10px;
  text-align: center;
  box-sizing: border-box;
}

.overlay h2 a {
  font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
  text-decoration: none;
  font-size: 1em;
  color: #000000;
}

.overlay h2 a:hover {
  color: #f70178;
  text-decoration: none;
  font-size: 1em;
}

.image-container:hover .overlay {
  opacity: 1;
}


/*----World Tour----*/

.video-container{
	margin: 0px;
	background-color:#000000;
}


.video-container:before {
            content: '';
            width: 100%;
            height: 100%;
            animation:infinite; 
        }

.worldtour{
	background-color: #000000;
    height:auto;
	margin:0;
}

.scroll-container {
  background-color:#A0146A;
  overflow: auto;
  white-space: nowrap;
  padding: 10px;
  margin-top:-20px;
}

.scroll-container img {
  padding: 5px;
}

/*----Gallery----*/

.gallery{
	background-color:#000000;
	min-height: 100%;
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
}

.gallery h1{
	color:#FFFFFF;
	padding: 20px;
	font-size: 3em;
}

.songs h2{
	color:#000000;
	padding: 8px;
	font-size: 2em;
	text-align: center;
	background-color:#F7A3BC;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
}

/*----Album----*/


.album h3{
	color:#000000;
	padding: 8px;
	font-size: 2em;
	text-align: center;
	background-color:#F7A3BC;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
}


.cover {
  border: 1px solid #F8A4BE;
}

.cover:hover {
  border: 1px solid #777;
}

.cover img {
  width: 100%;
  height: auto;
}

.desc {
  padding: 15px;
  text-align: center;
  color: #FFFFFF;
  font-size: 2em;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 30px 10px 30px 15px;
  float: left;
  width: 24.99999%;
}


.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/*----Collections----*/
.collections {
	min-height: 120%;
	background-color: #F7A3BC;
	padding: 10px;
}
.collections h1 {
	color:#000000;
	padding: 10px;
	font-size: 3em;
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
}


.collect {
     display: flex;
     justify-content: space-between;
	 padding-bottom: 10px;
        }

.collect img {
     width: 49.5%; /* Adjust the width of each image */
     height: auto;
        }

.biography{
	padding:10px;
}
		
.biography h2 {
	color: #000000;
	padding:10px;
	font-size: 2em;
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
}

.biography p{
	font-size: 1.5em;
	padding:10px;
	text-align: justify;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";

}

/*----Contact----*/

.contact {
    background-color: #000000;
    display: flex;
    flex-wrap: wrap-reverse; /* Reverse the order for smaller screens */
}

.content {
    flex: 1;
    padding: 150px 0px 100px 0px;
    box-sizing: border-box;
}

.content h1 {
    color: #FFFFFF;
    font-size: 3em;
    font-family: Rakkas;
    text-align: center;
	padding-bottom: 30px;
}

.icons {
    font-size: 60px;
    text-align: center;
    justify-content: space-between;
	padding-bottom: 30px;
}

.icons a {
    text-decoration: none;
    color: #FFFFFF;
}

.contact-image {
    width: 50%;
    height: auto;
}

.content p {
    color: #FFFFFF;
    padding: 20px 20px 20px 10px;
    font-size: 1em;
    font-family: Rakkas;
	text-align: center;
}

nav a.active {
    color: #ff0000; /* Change the color as needed */
    font-weight: bold;
}

/*---------CSS for small Screens(menubar)---------*/

@media only screen and (max-width: 280px){
.logo img{width:200px;}
.about h1{font-size: 1em;}
.about p{font-size:0.2em;}
.about h2 {font-size: 1em;}
.image-row img {width:70%;}
.gallery h1{font-size: 1em;}
.songs h2{
	font-size: 0.8em;
	padding:3px;}
.album h3{
	font-size: 0.8em;
	padding:3px;}
.desc {
  padding: 5px;
  font-size: 0.1em;
}
.collections h1 {font-size: 1em;}
.biography h2 {font-size: 0.8em;}
.biography p{font-size:0.2em;}
.content h1 {font-size: 1em;}
.content p {font-size: 0.2em;}
.icons {font-size: 20px;}
}


@media only screen and (max-width: 500px){
.image-container {
    width: 250%;
	align-content: center;
  }
.image-row img {width:80%;}
.responsive {width: 50%;}
.desc {font-size: 1em}
}
	
	
@media only screen and (max-width: 610px){
    .menu {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 80%;
        height: 100vh;
        position: fixed;
        top: 0;
        right: -100%;
        z-index: 100;
        background-color:#000000;
        transition: all 0.2s ease-in-out;
    }
    .menu li {margin-top: 40px;}
    .menu li a {padding: 10px;}
    .open-menu , .close-menu {display: block;}
    #check:checked ~ .menu {right: 0;}
.desc {font-size: 0.8em}
}



@media only screen and (max-width: 840px){
.nav-bar {
	font-size:0.9em;
	gap:1%;
	}
.about{	min-height: 40vh;}
.about h1{font-size: 2.5em;}
.about p{font-size:1.3em;}
.about h2 {font-size: 1em;}
.gallery h1{font-size: 2.5em;}
.songs h2{
	font-size: 1.3em;
	padding:8px;}
.album h3{
	font-size: 1.3em;
	padding:8px;}
.collections h1 {font-size: 2.5em;}
.biography h2 {font-size: 1.8em;}
.biography p{font-size:1.3em;}
.content h1 {font-size: 2.5em;}
.icons {font-size: 40px;}
.contact {
        flex-direction: column-reverse;
    }

.contact-image {
        width: 100%;
    }
}


@media only screen and (max-width: 600px){
.about h1{
	font-size: 1.5em;
	}
.about p{
	font-size:0.8em;
	margin-top: -1px;
	padding:1px;
	}
.about h2 {font-size: 1.3em;}
.gallery h1{font-size: 1.5em;}
.songs h2{
   font-size: 1.3em;
	padding:7px;}
.album h3{
	font-size: 1.3em;
	padding:7px;}
.collections h1 {font-size: 1.5em;}
.biography h2 {font-size: 1.3em;}
.biography p{font-size:0.8em;}
.content h1 {font-size: 2em;}
.content p {font-size: 0.8em;}
.icons {font-size: 35px;}
}



@media only screen and (min-width: 720px) {
  .image-container {
    width: 20%; 
    max-width: none; 
    margin: 0 10px 20px 10px; 
  }
.desc {font-size: 1em;}
}

@media only screen and (min-width: 912px) {
	.about{	min-height: 40vh;}
}
@media only screen and (min-width: 1024px) {
	.about{	min-height: 40vh;}
}

@media only screen and (min-width: 1200px) {
  .image-container {
    width: 22%; 
  }
}

